@font-face {
    font-family: 'AC-Texto';
    src: url('../Fonts/ETCTrispace-Medium.ttf');
}

@font-face {
    font-family: 'AC-Titulos';
    src: url('../Fonts/Trattatello.ttf');
}



.contenedor {
    max-width: 1000px;
    margin: 0 auto;
}



.AC13 {
    background-image: url(../img/ROMABG.png);
    width: 100%;
    height: 100vh;
    text-align: center;
}

#img-angel{
  width: 100%;
  height: 100%;
  transition: transform 1s; 

}


#img-angel:hover {
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}

.AC13 {overflow:hidden;}

#BG-ROMA{
    display: none;
}

@media(max-width:900px){
    .AC13{
       
       height: auto;
    }
    #img-angel {
       display: none;
    }

    #BG-ROMA{
        display: inline;
        height: auto;
        width: 100%;
    }
  
}


.bg {
    background-image: url(../img/bg.jpg);
    width: 100%;
    margin-top: -5px;
}

.grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

@media(max-width:900px){
    .grid-2{
        display: block;
    }
}

.txt1 {
    margin-top: -15px;
    padding: 50px;
}

.Ftitulos {
    font-family: AC-Titulos, sans-serif;
    font-size: 40px;
    font-weight: 100;
}

.Ftexto {
    font-family: AC-Texto, sans-serif;
}

.img-churrito {
    width: 100%;
    text-align: center;
}

.img-churrito img {
    width: 10%;
}

@media(max-width:900px){
    .img-churrito img{
        width: 30%;
    }
}

.bg2 {
    background-image: url(../img/bg2.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-snake {
    text-align: center;
}

.img-snake img {
    margin-top: 50px;
    width: 10%;
}

@media(max-width:900px){
    .img-snake img{
        width: 30%;
    }
}

.video {
    text-align: center;
}

.video video{
    width: 100%;
    height: 700px;
}

@media(max-width:900px){
    .video video{
        width: 90%;
        height: 60%;
    }
}

.txt2 {
    font-family: AC-Texto, sans-serif;
    padding: 10px;
    margin-bottom: 40px;
    color: #8E6F52;
}

/****************SWIPER***********/

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 150%;
    object-fit: cover;
}

.swiper-slide {
    width: 80%;
}

.swiper-slide:nth-child(2n) {
    width: 60%;
}

.swiper-slide:nth-child(3n) {
    width: 40%;
}

/****************SWIPER***********/

@media(max-width:900px){
    #desktop{
        display: none;
    }
}

@media(min-width:900px){
    #mobile{
        display: none;
    }
}

.carrusel {
    margin-top: 50px;
    height: 500px;
    padding-bottom: 80px;
}

.eventos img {
    width: 100%;
    margin-top: 50px;
}

.ac-footer {
    text-align: right;
    display: flex;
    align-items: center;
}

.img-ac-footer {
    width: 50%;
}

.icono-redes {
    width: 10%;
    margin-right: 10px;
}

.campos-formulario{
    width: 100%;
    margin-bottom: 10px;
}

#name, #email{
height: 40px;
}

#message{
    height: 90px;
}

  #name, #email, #message, #phone{
    background-color: transparent;
    font-family: AC-Titulos, sans-serif;
    font-size: 20px;
    color: #8E6F52;
    border: solid #8E6F52 2px;
  }

  #my-form-status{
    background-color: #8E6F52;
    font-family: AC-Titulos, sans-serif;
    font-size: 25px;
    width: 20%;
  }

  .alinear-boton{
    text-align: right;
    
  }

  footer{
    margin-top: 80px;
    font-family: AC-Texto, sans-serif;
    text-align: center;
    color: #8E6F52 ;
  }

  @media(max-width:900px){
    .ac-footer img{
       margin: 0 auto;
       width: 30%;
    }
    #info-contacto{
        margin-left: auto !important;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #my-form-status{
        font-size: 15px;
        width: 30%;
        
    }

    #bg-contacto{
        height: auto !important;
    }

    .contacto-formulario{
        margin: 0 auto;
        width: 90%;
    }

    footer{
        width: 90%;
        margin: 0 auto;
        padding-top: 50px;
        padding-bottom: 30px;
    }
  }

  a{
    color: red
  }

  ::placeholder{
    color: #8E6F52;
padding-top: 5px;
padding-left: 15px;
}

.slider-marcas{
    padding-top:50px;
    padding-bottom: 50px;
}

.centrar-marca{
display: flex;
align-items: center;
}

.quitar-bg{
    filter: brightness(1.1);
    mix-blend-mode: multiply;
}

@media(max-width:900px){
    #desktop{
        display: none;
    }
}

@media(min-width:900px){
    #mobile{
        display: none;
    }
}

.eventos{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

@media(max-width:900px){
    .eventos{
display: inline;

    }
    .evento{
        width: 90%;
        margin: 0 auto;
    }
}